| libbladeRF 2.6.0-git-fcf94233-dirty Nuand bladeRF library

Loading...
Searching...
No Matches
Data Fields
bladerf_serial Struct Reference
Device properties

## Description

Serial number structure

Definition at line 403 of file libbladeRF.h.

`#include <libbladeRF.h>`

## Data Fields
char | serial [BLADERF_SERIAL_LENGTH]

## Field Documentation

## ◆ serial

char serial[BLADERF_SERIAL_LENGTH]

Device serial number string

Definition at line 404 of file libbladeRF.h.

The documentation for this struct was generated from the following file:

- libbladeRF.h